
.primary-content-cart {
	float:left;
	width:654px;
}

#CartActionComponentDiv {
	 width:249px; 
     padding:7px 8px 0px 8px; 
     position:absolute; 
     top:250px; 
     margin-left:-130px;
}
.CheckoutButton {
	display:none;
}
.QuoteButton {
	display:none;
}
.ContinueShoppingButton {
    display:none;
}

#Checkout span {
	padding:17px 0px 17px 0px; 
    background-color:transparent; 
    width:212px; 
    height:15px; 
    position:relative;
    font-family:Arial; 
    font-size:16px;
    font-weight:bold;
    color:#ffffff;
}

#CartActionComponentDiv .ProceedToCheckout-link {
    padding: 17px 0px 17px 17px; 
    position:relative; 
    width:212px; 
    height:16px; 
    z-index:0; 
    -o-border-radius:4px; 
    -moz-border-radius:4px; 
    -webkit-border-radius:4px; 
    -ms-border-radius:4px; 
    border-radius:4px;
    background-color:  #59a229; 
     background-image: -webkit-gradient(linear, left top, left bottom, from(#59a229), to(#63b32e));
     background-image: -webkit-linear-gradient(top, #59a229, #63b32e);
     background-image: -moz-linear-gradient(top, #59a229, #63b32e);
     background-image: -ms-linear-gradient(top, #59a229, #63b32e);
     background-image: -o-linear-gradient(top, #59a229, #63b32e);
     background-image: linear-gradient(to bottom, #59a229, #63b32e); 
}

#CartActionComponentDiv .ContinueShopping {
    -o-border-radius:4px; 
    -moz-border-radius:4px; 
    -webkit-border-radius:4px; 
    -ms-border-radius:4px; 
    border-radius:4px; 
}

#CartActionComponentDiv .proceedToCheckout_div2 {
    height:5px;
}
#CartActionComponentDiv .RequestQuote {
    padding: 17px 0px 17px 17px; 
    position:relative; 
    width:212px; 
    height:16px; 
    z-index:0; 
    -o-border-radius:4px; 
    -moz-border-radius:4px; 
    -webkit-border-radius:4px; 
    -ms-border-radius:4px; 
    border-radius:4px;
    background-color:  #278bc1; 
     background-image: -webkit-gradient(linear, left top, left bottom, from(#278bc1), to(#237eaf));
     background-image: -webkit-linear-gradient(top, #278bc1, #237eaf);
     background-image: -moz-linear-gradient(top, #278bc1, #237eaf);
     background-image: -ms-linear-gradient(top, #278bc1, #237eaf);
     background-image: -o-linear-gradient(top, #278bc1, #237eaf);
     background-image: linear-gradient(to bottom, #278bc1, #237eaf);  
}

#RequestQuote span {
    padding:17px 0px 17px 0px; 
    background-color:transparent; 
    width:212px; 
    height:15px; 
    position:relative;
    font-family:Arial; 
    font-size:16px;
    font-weight:bold;color:#ffffff;
    
}

#CartActionComponentDiv .ContinueShopping {
    padding: 17px 0px 17px 17px; 
    background-color:white; 
    position:relative; 
    width:212px; 
    height:16px; 
    z-index:0;
}
#ContinueShopping span {
    padding:17px 0px 17px 0px; 
    background-color:transparent; 
    width:212px; 
    height:15px; 
    position:relative;
    font-family:Arial; 
    font-size:14px;
    font-weight:bold;
    color:#288dc4;
}
.cartProceedToCheckoutArrow {
    float: right;
    margin-top: -4px;
    margin-right: 10px;
}

#DiscountedPrice {
    height:15px; 
    text-align:left; 
    font-size: 11px; 
    font-weight: bold; 
    color: #555555; 
}
#ContractPrice {
    height:15px; 
    text-align:left; 
    font-size: 11px; 
    font-weight: bold; 
    color: #555555; 
}
#PromoCode {
    height:15px; 
    text-align:left;  
    font-size: 11px; 
    font-weight: bold; 
    color: #555555; 
}
#YouSave {
    height:15px; 
    text-align:left;  
    font-size: 11px; 
    color: #5e8b20; 
}
#ListPrice {
    height:15px; 
    text-align:left; 
    font-size: 11px; 
    color: #555555; 
}
.cartYouSavedHide {
    float: left;
    margin-left: 34px;
}
.wrap-sec-content-1 {
	width:153px;
	background:#e3e3e3;
	padding:0px 0px 5px 4px;
    -o-border-radius:4px; 
    -moz-border-radius:4px; 
    -webkit-border-radius:4px; 
    -ms-border-radius:4px; 
    border-radius:4px;
    border:1px solid #E4E4E4; 
    background:#ffffff;
}

/* cart message section */
.cart-message-section {
    background-color: #f9fda6;
    border: 1px solid #eec312;
    -o-border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    -ms-border-radius: 4px; 
    border-radius: 4px;
    margin-top: 34px;    
    padding: 15px 18px 16px;
}

.cart-message {
    font-size: 13px;
    margin-top: 13px;
}

/* cart summary section */
.cart-summary {
    width:654px; 
    position:relative; 
    top:-5px; 
    border:1px solid #2a7199;
}

.cart-summary-header {
    background-color:#2a7199; 
    color:#ffffff;
    line-height: 25px;
    overflow: auto;
}

.cart-summary .product-description {
    float: left;
    margin-left: 7px;
    width: 324px;
}

.cart-summary .quantity {
    float: left;
    margin-left: 12px;
    width: 112px;
}

.cart-summary .unit-price {
    float: left;
    width: 122px;
}

.cart-summary .item-total {
    float: left;
    width: 65px;
    margin-right: 12px;
}

.cart-summary .cart-item {
    border-bottom:1px solid #2a7199;    
    padding: 22px 0 22px 0;
    overflow: auto;
}

.cart-item .product-image-section {
    float: left;
    width: 102px;
}

.cart-item .product-description-text {
    float: left;
    margin-left: 7px;
    width: 215px;
}

.cart-item .warranty-section {
    line-height: 25px;
}

.txtQtyInput { 
    border: 1px #BBBDBF solid;
    height: 15px;
    width: 49px;
    text-align: right;
}

.availDiv,
.itemDiscountSection {
    padding-top: 19px;
}

.qtyUl li {
    height: 15px;
    text-align: left;
    font-weight: bold;
}

.qtyUl span {
    font-weight: normal;
}

.qty-exceeds-error {
    color: red;
}

.qtyUl li.qty-exceeded {
    height: auto;
    font-weight: normal;
}

.qtyUl li.qty-exceeds-error span {
    font-weight: bold;
}

.quantity input.qty-exceeded {
    border: 1px red solid;
}

/* Order Confirmation screen */
.order-confirm {
    width: 793px;
}

.order-confirm-header {
    background-color: #2a7199; 
    color: #ffffff; 
    font-size: 12px;
    height: 25px;
    line-height: 25px; 
    overflow: auto;
}

.order-confirm-image-col {
    float: left;
    width: 154px;
}

.order-confirm-description-col {
    float: left;
    width: 296px;
}

.order-confirm-qty-col {
    float: left;
    width: 94px;
}

.order-confirm-price-col {
    float: left;
    text-align: right;
    width: 97px;
}

.order-confirm-total-col {
    float: left;
    text-align: right;
    width: 105px; 
}

.order-confirm-row {
    clear: both;
    font-size: 12px;
    padding-top: 19px;
    overflow: hidden;
}

.order-confirm-image {
    width: 100px;
}

.order-confirm-itar {
    clear: both;
    line-height: normal;
    width: 100px;
}

.order-confirm-description {
    width: 253px;
}

.order-confirm-description_item {
    padding-top: 19px;
}

.order-confirm-description_item .no-return-policy {
    color:red;
    font-style:italic;
    font-weight: bold;
    margin-top:5px;
    text-align: left;
}